#lichess {
  position: relative;
}
div.lobby_and_ground {
  display: flex;
  position: relative;
}
#start_buttons {
  margin-left: 0px;
  /*margin-top: 100px;*/
  margin-top: 126px !important;
  height: 50px;
  width: 242px;
  display: block;
  position:absolute;
  left:176px;
}

/* start */
.cmg-connected{
  display: block;
  background: #FFF;
  height: 100px;
  width: 100px;
}
h2.start_game{
  background:url('../images/cmg-images/start_a_game.png')no-repeat;
  font-size: 0px;
  color: #FFF;
  font-family: "ProximaNovaSoft-Bold",Comic Sans MS,cursive;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 10px;
  margin-left:20px;
  letter-spacing: 0.08em;
  width: 206px;
  height: 33px;
}
a.cmg-vs-computer{
  background:url('../images/cmg-images/chessgame_image.png')no-repeat;
  background-position: -4px -88px;
  cursor:pointer;
  width: 247px;
  height: 50px;
  border: none;
  text-indent: -9999px;
  height: 40px;
  width: 242px;
  display: block;  
}
a.cmg-vs-computer:hover{
  background:url('../images/cmg-images/chessgame_image.png')no-repeat;
  background-position: -4px -146px;
}
a.cmg-vs-friend{
  background:url('../images/cmg-images/chessgame_image.png')no-repeat;
  background-position: -4px -204px;
  cursor:pointer;
  width: 247px;
  height: 50px;
  border: none;
  text-indent: -9999px;
  height: 40px;
  width: 242px;
  display: block;
}
a.cmg-vs-friend:hover{
  background:url('../images/cmg-images/chessgame_image.png')no-repeat;
  background-position: -4px -262px;
}
a.cmg-vs-random{
  background:url('../images/cmg-images/chessgame_image.png')no-repeat;
  background-position: -314px -4px;
  cursor:pointer;
  width: 247px;
  height: 50px;
  border: none;
  text-indent: -9999px;
  height: 40px;
  width: 242px;
  display: block;
}
a.cmg-vs-random:hover{
  background:url('../images/cmg-images/chessgame_image.png')no-repeat;
  background-position: -304px -62px;
}
#start_buttons a.disabled {
  opacity: 0.2;
}

#lobby_playban,
#lobby_current_game {
  box-sizing: border-box;
  position: absolute;
  width: 512px;
  height: 512px;
  text-align: center;
  background: rgba(255,255,255,0.7);
}
#lobby_playban h2,
#lobby_current_game h2 {
  font-size: 1.5em;
  line-height: 3;
  margin-top: 1em;
}
/********** HOOKS **********/

#hooks_wrap {
  width: 591px;
  height:591px;
  background-size:cover;
  min-width: 591px;
  min-height: 591px;
  overflow: hidden;
  /* border: 1px solid #ccc; */
  /* background: #f0f0f0 url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMy41MjkgMzMuNTA0Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNS4yNS02LjI0NikiIG9wYWNpdHk9Ii4xIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjUiPjxnIGZpbGw9IiNmZmYiPjxwYXRoIGQ9Im0yMiAxMGMxMC41IDEgMTYuNSA4IDE2IDI5aC0yM2MwLTkgMTAtNi41IDgtMjEiLz48cGF0aCBkPSJtMjQgMThjLjM4IDIuOTEtNS41NSA3LjM3LTggOS0zIDItMi44MiA0LjM0LTUgNC0xLjA0Mi0uOTQgMS40MS0zLjA0IDAtMy0xIDAgLjE5IDEuMjMtMSAyLTEgMC00IDEtNC00IDAtMiA2LTEyIDYtMTIgMCAwIDEuODktMS45IDItMy41LS43My0uOTk0LS41LTItLjUtMyAxLTEgMyAyLjUgMyAyLjVoMmMwIDAgLjc4LTEuOTkyIDIuNS0zIDEgMCAxIDMgMSAzIi8+PC9nPjxnIGZpbGw9IiMwMDAiPjxwYXRoIGQ9Im05LjUgMjUuNWEuNSAuNSAwIDEgMSAtMSAwIC41IC41IDAgMSAxIDEgMHoiLz48cGF0aCBkPSJtMTUgMTUuNWEuNSAxLjUgMCAxIDEgLTEgMCAuNSAxLjUgMCAxIDEgMSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjg2Ni41LS41Ljg2NiA5LjY5My01LjE3MykiLz48L2c+PC9nPjwvc3ZnPg=='); */
  background:url('../images/cmg-images/start-bg-board.png');
  background-repeat: no-repeat;
  background-size: cover;
  /* background-size: 100% 100%; */
}
body.dark #hooks_wrap {
  /* background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMy41MjkgMzMuNTA0Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNS4yNS02LjI0NikiIG9wYWNpdHk9Ii4xIiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjUiPjxnIGZpbGw9IiMwMDAiPjxwYXRoIGQ9Im0yMiAxMGMxMC41IDEgMTYuNSA4IDE2IDI5aC0yM2MwLTkgMTAtNi41IDgtMjEiLz48cGF0aCBkPSJtMjQgMThjLjM4IDIuOTEtNS41NSA3LjM3LTggOS0zIDItMi44MiA0LjM0LTUgNC0xLjA0Mi0uOTQgMS40MS0zLjA0IDAtMy0xIDAgLjE5IDEuMjMtMSAyLTEgMC00IDEtNC00IDAtMiA2LTEyIDYtMTIgMCAwIDEuODktMS45IDItMy41LS43My0uOTk0LS41LTItLjUtMyAxLTEgMyAyLjUgMyAyLjVoMmMwIDAgLjc4LTEuOTkyIDIuNS0zIDEgMCAxIDMgMSAzIi8+PC9nPjxnIGZpbGw9IiNmZmYiPjxwYXRoIGQ9Im05LjUgMjUuNWEuNSAuNSAwIDEgMSAtMSAwIC41IC41IDAgMSAxIDEgMHoiLz48cGF0aCBkPSJtMTUgMTUuNWEuNSAxLjUgMCAxIDEgLTEgMCAuNSAxLjUgMCAxIDEgMSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjg2Ni41LS41Ljg2NiA5LjY5My01LjE3MykiLz48L2c+PC9nPjwvc3ZnPg=='); */
}
#hooks_wrap .lobby_box {
  position: relative;
  min-height: 510px;
}
#hooks_wrap .lobby_box.seeks {
  max-height: 510px;
}
#hooks_wrap .tabs {
  position: absolute;
  top: -22px;
  left: 0;
  height: 20px;
  line-height: 20px;
  width: 512px;
  text-align: center;
}
#hooks_wrap .tabs a {
  display: inline-block;
  padding: 0 8px;
  margin-right: 3px;
  border: 1px solid #ccc;
  background: #dadada;
  transition: 0.13s;
}
#hooks_wrap .tabs a:hover {
  background: #f0f0f0;
  border-top: 2px solid #808080;
}
#hooks_wrap .tabs a.active {
  background: #f0f0f0;
  font-weight: bold;
  border-bottom-color: #f0f0f0;
  border-top: 2px solid #d85000;
}
#hooks_wrap .tabs .unread {
  margin-left: 5px;
}
#hooks_wrap .mode_toggle,
#hooks_wrap .filter_toggle {
  position: absolute;
  top: 10px;
  cursor: pointer;
  z-index: 2;
  font-size: 1.3em;
  opacity: 0.7;
  transition: 0.13s;
}
#hooks_wrap .mode_toggle {
  left: 15px;
}
#hooks_wrap .filter_toggle {
  right: 15px;
}
#hooks_wrap .filter_toggle .number {
  margin-left: 3px;
  font-size: 0.8em;
}
#hooks_wrap .mode_toggle:hover,
#hooks_wrap .filter_toggle:hover {
  opacity: 1;
}
#hooks_wrap .hook_filter {
  padding: 10px 20px;
}
#hooks_wrap .hook_filter table {
  width: 100%;
}
#hooks_wrap .hook_filter td {
  padding: 20px 0;
}
#hooks_wrap .hook_filter td:first-child {
  font-size: 1.3em;
}
#hooks_wrap .hook_filter .checkable {
  padding: 3px 0;
  color: #444;
}
#hooks_wrap .hook_filter label.hover,
#hooks_wrap .hook_filter input {
  vertical-align: middle;
  cursor: pointer;
}
#hooks_wrap .hook_filter .range {
  display: block;
  text-align: center;
}
#hooks_wrap .hook_filter .actions {
  margin-top: 20px;
  text-align: right;
}
#hooks_wrap .hook_filter .actions button {
  padding: 6px;
  margin-left: 3px;
}
#hooks_wrap .table_wrap {
  /*text-shadow: 0 1px 0 #FFF;*/
  width: 100%;
  min-height: 78px;
  overflow: hidden;
}
#hooks_wrap .table_wrap thead {
  background: #f0f0f0;
  color: #7a7a7a;
}
#hooks_wrap .table_wrap th {
  padding: 14px 0px;
  border-bottom: transparent;
  font-family: 'ProximaNova';
  font-weight: 300;
}
#hooks_wrap .table_wrap th {
  /*width:113px;*/
  text-align:center;
}
#hooks_wrap .table_wrap th.sortable {
  cursor: pointer;
}
#hooks_wrap .table_wrap th.sortable:hover,
#hooks_wrap .table_wrap th.sort {
  font-weight: normal;
}
#hooks_wrap .table_wrap th.sort .is:before {
  opacity: 0.7;
  margin-right: 3px;
  content: "R";
}
#hooks_wrap .table_wrap th.player {
  width: 110px;
}
#hooks_wrap .table_wrap td {
  /*padding: 9px 0px;*/
  line-height:19px;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.6);
}
#hooks_wrap .table_wrap tbody.stepping {
  opacity: 0.7;
}
#hooks_wrap .table_wrap tr.disabled {
  opacity: 0.4;
}
#hooks_wrap .table_wrap tr.disabled td {
  cursor: default;
  background: transparent!important;
  border-color: transparent!important;
}
#hooks_wrap .table_wrap tr.cancel td {
 background: rgba(200, 255, 200, 0.7);
}
#hooks_wrap .table_wrap tr.join:hover td {
  background: rgba(191, 231, 255, 0.7);
}
#hooks_wrap .table_wrap td:first-child {
  width: 16px;
  vertical-align: middle;
  line-height: 15px;
}
#hooks_wrap .table_wrap td:first-child span {
  display: inline;
  padding: 0;
  width: 16px;
  height:0px;
  opacity: 0.7;
  vertical-align:middle;
}
#hooks_wrap .table_wrap .varicon::before {
  margin-right: 8px;
  /*line-height: 12px;
  opacity: 0.7;*/
  font-size: 20px;
  color:#7a7a7a;
}
#hooks_wrap .table_wrap tr:hover .varicon::before,
#hooks_wrap .table_wrap tr:hover td:first-child span {
  opacity: 1;
}
#hooks_wrap .table_wrap tr.disabled:hover .varicon::before,
#hooks_wrap .table_wrap tr.disabled:hover td:first-child span {
  opacity: 0.7;
}
#hooks_wrap .table_wrap tr.variants td {
  text-align: center;
  padding: 3px 0;
  background: none;
  text-transform: uppercase;
  letter-spacing: 3px;
}
#hooks_wrap .table_wrap tr td:first-child{
  color:#23b0db;
  text-align: left;
  padding-left: 5px;
}
#hooks_wrap .create {
  margin-top: 20px;
  text-align: center;
}
#hooks_wrap .hooks_chart {
  position: absolute;
  top: 0;
  left: 0;
}
#hooks_wrap .hooks_chart > span.label {
  font-size: 9px;
  position: absolute;
  left: 3px;
  bottom: 1px;
  text-shadow: 0 0 3px #fff;
  font-weight: bold;
}
#hooks_wrap .hooks_chart > div.grid {
  position: absolute;
  left: 0;
  bottom: 0;
}
#hooks_wrap .hooks_chart > div.grid.horiz {
  width: 100%;
  border-top: 1px dashed #ccc;
}
#hooks_wrap .hooks_chart > div.grid.vert {
  height: 100%;
  border-right: 1px dashed #ccc;
}
#hooks_wrap .hooks_chart .canvas {
  position: relative;
  width: 510px;
  height: 510px;
}
#hooks_wrap .hooks_chart .plot {
  position: absolute;
  cursor: pointer;
  z-index: 1;
  font-size: 1.4em;
  text-shadow: 0 0 3px #fff;
  opacity: 0.7;
  transition: 0.5s;
  -webkit-transform: scale(1);
}
#hooks_wrap .hooks_chart .plot.rated {
  opacity: 0.9;
  color: #d59120!important;
}
#hooks_wrap .hooks_chart .plot.new {
  -webkit-transform: translateY(-7px);
  transform: translateY(-7px);
  opacity: 0;
}
#hooks_wrap .hooks_chart .plot:hover {
  z-index: 2;
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
#hook {
  display: none;
  width: 120px;
  height: 120px;
  color: #444;
  text-align: center;
  border: none;
  box-shadow: 0 0 9px #333;
  background: #d0d0d0;
}
#hook .opponent {
  display: block;
  height: 20px;
  line-height: 20px;
  padding: 5px 0;
  background: #666;
  color: #eee;
  overflow: hidden;
}
#hook .clearfix {
  width: 100%;
  height: 30px;
}
#hook .rating,
#hook .clock {
  display: block;
  width: 60px;
  height: 20px;
  padding: 5px 0;
  font-size: 1.25em;
  font-weight: bold;
}
#hook .rating {
  float: right;
  color: #bbb;
  background: #666;
}
#hook .clock {
  float: left;
  color: #555;
}
#hook .clock.nope {
  font-size: 2.3em;
  padding-top: 3px;
  line-height: 20px;
}
#hook .mode {
  margin-top: 40px;
}
#hook .mode {
  font-size: 1.25em;
  display: block;
}
#hook .varicon::before {
  font-size: 30px;
  margin-right: 10px;
}
/*********** MISC *********/

#site_header {
  position: relative;
}
#featured_game {
  position: absolute;
  top: 529px;
}
div.undertable {
  width: 512px;
}
div.blog.undertable div.undertable_inner {
  height: auto;
  padding: 5px 5px 0 5px;
}
div.blog.undertable div.undertable_inner:hover {
  overflow: hidden;
}
div.blog.undertable div.post {
  overflow: hidden;
}
div.blog.undertable div.post .text {
  margin-top: 5px;
}
div.blog.undertable div.post a.image {
  display: block;
  float: left;
  margin-right: 10px;
}
div.blog.undertable div.post a.image img {
  height: 48px;
  width: 48px;
  margin: 3px;
}
div.blog.undertable div.post .title {
  font-weight: bold;
  line-height: 2;
}
div.blog.undertable div.post time {
  margin-top: 10px;
  float: right;
  font-weight: 100;
  line-height: 2;
  opacity: 0.6;
}
#lichess .enterable_list {
  height: auto;
  max-height: 193px;
}
#enterable_simuls td {
  padding: 10px 5px;
}
#lichess .enterable_list td:first-child {
  padding-left: 1em;
}
#enterable_tournaments tr.create td {
  text-align: center;
}
#lichess .enterable_list .button {
  padding: 4px 8px;
  opacity: 0;
  transition: 0.13s;
}
#lichess .enterable_list tr:hover .button {
  opacity: 1;
}
#lichess .enterable_list td.name span {
  font-size: 17px;
  letter-spacing: -5px;
}
#lichess .enterable_list td.name span:last-child {
  margin-right: 10px;
}
#lichess .enterable_list td.name a {
  font-weight: bold;
  white-space: nowrap;
}
#lichess .enterable_list tr.scheduled td.name a {
  color: #d59120;
}
#lichess .enterable_list tr:not(.scheduled) td.name a {
  color: #808080;
}
#lichess .enterable_list td:last-child {
  width: 20px;
}
div.new_posts li {
  margin: 0.6em 0;
  padding-left: 9px;
  line-height: 14px;
  white-space: nowrap;
}
div.new_posts a {
  margin-right: 6px;
}
div.new_posts li span.extract {
  font-family: 'Roboto';
  font-weight: 300;
}
#call_boxes {
  position: absolute;
  top: 0;
  right: 10px;
  width: 250px;
  z-index: 1;
}
#translation_call {
  padding: 0.5em;
  border: 1px solid #d0d0d0;
  display: block;
  border-radius: 2px;
  position: relative;
}
#translation_call .button {
  margin: 5px 0 0 0;
  display: inline-block;
}
#translation_call span.name {
  font-weight: bold;
}
#translation_call .progressbar {
  margin-top: 0.5em;
  background: #fff;
  margin-bottom: 0.4em;
}
#daily_puzzle {
  width: 224px;
  position: absolute;
  top: 527px;
  left: 527px;
}
#daily_puzzle > div.vstext {
  text-align: center;
}
div.lichess_overboard .color_submits .spinner {
  width: 70px;
  height: 70px;
  margin: 10px auto 20px auto;
}
.color_submits button:hover{
  border: 1px solid #7093a8;
}
div.game_config {
  padding-bottom: 0;
}
div.game_config.error {
  padding-bottom: 22px;
}
div.game_config group.radio {
  margin: 0 auto 1em auto;
  width: 70%;
}
div.game_config group.color_selector {
  width: 60% !important;
  border: 0 !important;
}
div.game_config group.color_selector div {
  margin: 0 0 0 15px;
  border: 1px solid #D1D1D1;
}
div.game_config group.radio label {
  padding: 1px;
  border:2px solid transparent;
}
div.game_config group.radio label img {
    width: 45px;
    height: 45px;
}
div.game_config .ui-button-text {
  text-transform: capitalize;
}
#config_level .ui-button-text {
  padding-left: 0.82em;
  padding-right: 0.82em;
}
div.game_config div.ui-slider {
  font-size: 1.3em;
  margin: 0 15px;
}
div.game_config .optional_config {
  padding: 8px 0;
  border-bottom: solid 1px #e4e4e4;
}
div.game_config .mode_choice {
  margin-top: 1em;
}
div.game_config .optional_config,
div.game_config .ratings {
  background: #f4f4f4;
}
div.game_config.error .ratings {
  border-top: 0;
}
div.game_config .cmg-submit-button {
  /*font-family: arial, sans-serif;
  padding: 8px 13px;
  width: 27%;*/
  border: 0px;
  border-radius: 15px;
  margin-bottom: 15px;
  margin-top: 7px;
  background:url('../images/cmg-images/chessgame_image.png') no-repeat;
  background-position: -4px -46px;
  width:92px;
  height:34px;
  font-size:0px;
}
div.game_config .cmg-submit-button:hover{
  background:url('../images/cmg-images/chessgame_image.png') no-repeat;
  background-position: -104px -46px;
}
div.game_config .label_select {
  overflow: hidden;
  text-align: left;
}
div.game_config .label_select.variant {
  margin-bottom: 8px;
  display: none;
}
div.game_config .label_select label {
  display: block;
  float: left;
  width: 144px;
  text-align: right;
  padding: 5px 0;
  font-weight:bold;
}
div.game_config .label_select select {
  margin-left: 10px;
  padding: 5px 8px;
}
div.game_config .fen_position {
  padding: 8px 0;
  display: none;
}
div.game_config .fen_position .cg-board-wrap {
  margin: 8px auto 0 auto;
}
div.game_config .fen_position .fen_form {
  width: 95%;
  margin: auto;
}
div.game_config .fen_position .fen_form input {
  border: 1px solid #ccc;
  width: 320px;
  padding: 2px 3px;
}
div.game_config .fen_position .fen_form .button {
  float: right;
}
div.game_config input {
  font-family: monospace;
}
div.game_config input#fen.success {
  border-color: #00aa00;
}
div.game_config input#fen.failure {
  border-color: #ac524f;
}
div.game_config .slider {
  padding-top: 5px;
  text-align: left;
  text-indent: 15px;
}
div.game_config .slider span {
  font-weight: bold;
}
div.game_config label.pointer {
  cursor: pointer;
}
div.game_config .ratings {
  line-height: 50px;
  width: 100%;
  text-align: center;
}
div.game_config .ratings > div {
  display: none;
}
div.game_config .color_submits {
  margin: auto;
  text-align: center;
  background: #FFF;
}
div.game_config .color_submits > p{
  color: #959595;
  font-weight: bold;
  margin-bottom:2px;
}
div.game_config button {
  display: inline-block;
  margin: 0 5px;
}
div.game_config button.nope {
  visibility: hidden;
}
div.game_config button:disabled {
  opacity: 0.3;
}
div.game_config button.black,
div.game_config button.white {
  width: 50px;
  height: 50px;
  padding: 5px;
}
div.game_config button.black i,
div.game_config button.white i {
  display: block;
  width: 40px;
  height: 40px;
  padding: 0;
  background-size: 40px 40px;
}
div.game_config button.white i {
  background-image: url(../piece/cburnett/wK.svg);
}
div.game_config button.black i {
  background-image: url(../piece/cburnett/bK.svg);
}
div.game_config button.random {
  width: 75px;
  height: 75px;
  padding: 10px;
}
div.game_config .color_submits button.random i {
  background-image: url(../piece/cburnett/wbK.svg);
  background-size: 55px 55px;
  display: block;
  width: 55px;
  height: 55px;
  padding: 0;
}
#nb_games_in_play {
  margin-bottom: 10px;
}
#nb_games_in_play span {
  font-weight: bold;
}
#site_header #streams_on_air {
  margin-top: 15px;
}
#streams_on_air a.stream {
  display: block;
  margin: 5px 0 5px -30px;
  font-size: 0.9em;
  font-family: 'Roboto';
  font-weight: 300;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#streams_on_air a.stream span {
  font-family: 'Noto Sans';
  font-weight: bold;
}
#streams_on_air a.stream.highlight span {
  color: #d59120;
}
#streams_on_air a.stream span:before {
  vertical-align: -3px;
}
.tour_spotlight {
  display: flex;
  align-items: center;
  margin: 15px 0 5px -30px;
  color: #fff!important;
  background: #4166a0;
  padding: 5px;
  border-radius: 2px;
  opacity: 0.8;
  transition: 0.13s;
  white-space: nowrap;
  overflow: hidden;
}
.tour_spotlight:hover {
  opacity: 1;
}
.tour_spotlight::before {
  font-size: 33px;
  float: left;
  margin: 2px 6px 0 0;
}
.tour_spotlight .img {
  flex: 0 0 50px;
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 10px 0 5px;
  filter: brightness(9);
  -webkit-filter: brightness(9);
}
.tour_spotlight i.img {
  margin: 0 5px 0 0;
}
.tour_spotlight i.img::before {
  font-size: 50px;
}
.tour_spotlight .content {
  display: block;
}
.tour_spotlight span {
  display: block;
}
.tour_spotlight span.name {
  font-size: 15px;
}
.tour_spotlight span.headline {
  font-size: 10px;
}
.tour_spotlight span.more {
  font-size: 10px;
}
.tour_spotlight span.more time {
  margin-left: 3px;
}
#site_header a.store {
  display: block;
  margin-top: 20px;
  opacity: 0.6;
}
#timeline {
  margin-top: 10px;
  border-top: 1px solid #e4e4e4;
  padding-top: 8px;
  margin-left: -30px;
  width: 230px;
  font-size: 0.9em;
  height: 0;
  overflow: hidden;
}
#timeline:hover {
  overflow-y: auto;
}
@media (max-width: 1070px) {
  #timeline {
    margin-left: 0;
    width: 200px;
  }
  #featured_game {
    display: none;
  }
}
#timeline .entry {
  padding-bottom: 8px;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 8px;
  font-family: 'Roboto';
  font-weight: 300;
}
#timeline time {
  font-size: 0.9em;
}
#timeline a {
  font-family: 'Noto Sans';
  font-weight: bold;
  color: #a0a0a0;
  text-decoration: none;
}
#timeline a.user_link {
  padding-left: 0;
}
#timeline .links {
  width: 100%;
  text-align: right;
}
#timeline a.more {
  margin-top: 5px;
  font-weight: normal;
  display: block;
}
.donation .undertable_inner {
  height: auto;
}
.donation .links {
  display: flex;
  font-size: 1.3em;
  line-height: 1.2em;
}
.donation .links a {
  flex: 0 0 auto;
  position: relative;
  box-sizing: border-box;
  width: 50%;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  height: 60px;
}
.donation .links a strong {
  color: #3893E8;
  font-weight: normal;
  display: block;
  margin: 11px 0 1px 0;
}
.donation .links span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  opacity: 0.8;
  font-size: 0.85em;
}
.donation .links i {
  position: absolute;
  top: 0;
}
.donation .links a:first-child i {
  right: 15px;
}
.donation .links a:last-child i {
  left: 15px;
}
.donation .links i::before {
  color: #3893E8;
  font-size: 40px;
  line-height: 60px;
  opacity: 0.8;
}
.donation .links a:first-child {
  border-right: 1px solid #ccc;
  text-align: right;
  padding-right: 67px;
}
.donation .links a:last-child {
  text-align: left;
  padding-left: 67px;
}
.donation .links a:hover {
  background: #3893E8;
}
.donation .links a:hover,
.donation .links a:hover *,
.donation .links a:hover i::before {
  transition: 0.13s;
  color: #fff;
}
.donation .links a:hover i::before {
  opacity: 1;
}
.donation .progress {
  display: block;
  margin: 15px 15px 6px 15px;
  color: #fff;
}
.donation .progress .progressbar {
  position: relative;
  height: 30px;
  font-size: 1.2em;
  font-weight: bold;
  text-shadow: 0px 0px 3px rgba(0,0,0,0.8);
  text-align: right;
  line-height: 32px;
  display: block;
}
.donation .progress .current {
  position:absolute;
  top: 1px;
  left: 1px;
  z-index: 2;
  height: 30px;
  max-width: 100%;
  font-size: 15px;
}
.donation .progress .current span {
  margin: 0 10px;
}
.donation .progress .goal {
  position: absolute;
  right: 10px;
  z-index: 1;
}
.donation .legend {
  opacity: 0.8;
  text-align: center;
  opacity: 0.6;
  margin-bottom: 10px;
  display: block;
}
.donation .legend strong {
  font-size: 1.4em;
  font-weight: normal;
  display: block;
}

.cmg-start-button {
  background:url('../images/cmg-images/start.png')no-repeat;
}
.player-active-block{
  background: #294d6d none repeat scroll 0 0;
  border-radius: 13px;
  color: #ffffff;
  font-family: "ProximaNova";
  height: 46px;
  margin-left: 18px;
  margin-top: 10px;
  padding: 18px;
  width: 155px;
}
.player-active-block>p{
  font-size:14px;
  letter-spacing:0.5px;
}
.player-active-block span{
  font-size:18px;
  padding-right:7px;
  font-weight:bold;
}
div.game_config.cookie-disabled-notification {
  padding-left: 5px;
  padding-right: 5px;
  height: 325px;
}